# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'alta_bikes/version'

Gem::Specification.new do |spec|
  spec.name          = "alta_bikes"
  spec.version       = AltaBikes::VERSION
  spec.authors       = ["Adam Moffatt"]
  spec.email         = ["adam@themoffatt.com"]
  spec.summary       = %q{Wrapper for getting data from Alta Bike share systems}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency  "bundler", "~> 1.6"
  spec.add_development_dependency  "rake"
  spec.add_development_dependency  "rspec"
  spec.add_development_dependency  "pry"
  spec.add_development_dependency  "vcr"
  spec.add_development_dependency  "webmock"
  spec.add_development_dependency  "nyan-cat-formatter"
  spec.add_development_dependency  "simplecov"
  spec.add_runtime_dependency      "rest-client"
end
